Moryyy May 15, 2013 @ 12:50pm
Game Version not supported [solved]
Hey Guys,
i haven't played skyrim for a while, so i wanted to play it again. But every time i start it, it says your game version is not supported and lists me some supported versions. But it's the steam version! i have no mods activated, reinstalling doesn't help either.
Last edited by Moryyy; May 16, 2013 @ 9:39am
Showing 1-8 of 8 comments
< >
Roscaria May 15, 2013 @ 2:00pm 
Check Syrim >Properties>Updates to see if you have automatic updating assigned?
Moryyy May 16, 2013 @ 7:53am 
Yes, it's activated. Btw, my OS is Windows 8, buts that not the reason for it, cause it worked on the same computer.
Mormacil May 16, 2013 @ 7:55am 
Maybe a Windows 8 update broke it?
Moryyy May 16, 2013 @ 7:59am 
nope, cause with the windows 7 service pack it doesnt work either...
Moryyy May 16, 2013 @ 8:05am 
okay guys, thanks for your help. the solution is kinda simple:
you just have to delete the dinput8.dll
I dont no why it works, but it does.
i hope that helps to all people who have that as well.
Mormacil May 16, 2013 @ 9:30am 
Thanks for the follow up. That should be done more.
Swagrid Jul 22, 2013 @ 12:40pm 
How would I fund dinput8.dll?
Swagrid Jul 22, 2013 @ 12:41pm 
find*.. Lol
Showing 1-8 of 8 comments
< >
Per page: 15 30 50
Date Posted: May 15, 2013 @ 12:50pm
Posts: 8